Subject: Re: Ticket Completion Report - March 10 and 11, 2020
From: Pritish Nandi <[email-masked]>
To: Michelle Sarnowski <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, suzanna <[email-masked]>
Date: Thu, 12 Mar 2020 06:12:15 -0700 (MST)

Hi Michell, 

Thank you for the feedback. 

For ticket - [ http://help.venditiogroup.com/a/tickets/739707 | http://help.venditiogroup.com/a/tickets/739707 ] I have spoken to Nathan and advised him on this. Hopefully this would never be missed in future. 

[ http://help.venditiogroup.com/a/tickets/739615 | http://help.venditiogroup.com/a/tickets/739615 ] - I have checked the solutions on the error codes. I think going further if it is as simple as restarting the device and unplugging the power cables then we could take care of them. If it is something more complicated we would pass it to the US team to deal with. Would that be fine? 

Regards, 
Pritish 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "suzanna" <[email-masked]> 
Sent: Thursday, March 12, 2020 1:40:58 AM 
Subject: Re: Ticket Completion Report - March 10 and 11, 2020 

Hello Pritish! 

Thank you so much for getting this report to me! 

Generally, the tickets are looking great! I would like to remind you that we do have a snippet available to use for the tracking updated tickets, that gets the customer all the information they could need regarding their replacement item. 

I did have a couple of tickets I had some concerns about: 

[ http://help.venditiogroup.com/a/tickets/739707 | http://help.venditiogroup.com/a/tickets/739707 ] - The US team wasn't notified of this cancellation, so I wasn't able to complete the cancellation and refund the customer until this afternoon when I was checking the completion report. Please have the team make sure they notify us, as if I wasn't able to check tickets, we wouldn't have known this existed. 

[ http://help.venditiogroup.com/a/tickets/739615 | http://help.venditiogroup.com/a/tickets/739615 ] - We do actually have a couple of troubleshooting steps for customers who their treadmill has the E02 error code. If that doesn't work, the US team can confer and get a resolution for the customer. We do have the customer turn off the treadmill and back on again, and unplug it from the wall to reset it. If that doesn't work, we do have them check the connections for the motor and on the electronics board. 

These are the tickets I've looked at and I thought were great, good job! 

[ http://help.venditiogroup.com/a/tickets/739852 | http://help.venditiogroup.com/a/tickets/739852 ] - Awesome, thank you, Niklaus for doing a bit of research into the SKU and concluding that we would need to send a 999 and then asking to confirm! 

[ http://help.venditiogroup.com/a/tickets/739184 | http://help.venditiogroup.com/a/tickets/739184 ] - Thank you so much Pritish for going ahead and creating that exchange order for these shoes! Great job, the order looks great! 

Again, thank you for getting this report to us! 

Have a great rest of your evening! 

-Michelle 

On Wed, Mar 11, 2020 at 12:18 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

PFB the ticket completion report for the past 2 days. 

March 10 

[ http://help.venditiogroup.com/a/tickets/739693 | http://help.venditiogroup.com/a/tickets/739693 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/739285 | http://help.venditiogroup.com/a/tickets/739285 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739679 | http://help.venditiogroup.com/a/tickets/739679 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/739707 | http://help.venditiogroup.com/a/tickets/739707 ] - Walmart Escalation and Cancellation 
[ http://help.venditiogroup.com/a/tickets/739615 | http://help.venditiogroup.com/a/tickets/739615 ] - Note Added 
[ http://help.venditiogroup.com/a/tickets/739651 | http://help.venditiogroup.com/a/tickets/739651 ] - Note Added 
[ http://help.venditiogroup.com/a/tickets/739708 | http://help.venditiogroup.com/a/tickets/739708 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/739630 | http://help.venditiogroup.com/a/tickets/739630 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/739640 | http://help.venditiogroup.com/a/tickets/739640 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/739619 | http://help.venditiogroup.com/a/tickets/739619 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/739657 | http://help.venditiogroup.com/a/tickets/739657 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/739694 | http://help.venditiogroup.com/a/tickets/739694 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/739712 | http://help.venditiogroup.com/a/tickets/739712 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/739716 | http://help.venditiogroup.com/a/tickets/739716 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/739604 | http://help.venditiogroup.com/a/tickets/739604 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/737594 | http://help.venditiogroup.com/a/tickets/737594 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/737727 | http://help.venditiogroup.com/a/tickets/737727 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738601 | http://help.venditiogroup.com/a/tickets/738601 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739447 | http://help.venditiogroup.com/a/tickets/739447 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739670 | http://help.venditiogroup.com/a/tickets/739670 ] - Ebay replied 

March 11 

[ http://help.venditiogroup.com/a/tickets/738282 | http://help.venditiogroup.com/a/tickets/738282 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/738981 | http://help.venditiogroup.com/a/tickets/738981 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739804 | http://help.venditiogroup.com/a/tickets/739804 ] - Ticket replied 
[ http://help.venditiogroup.com/a/tickets/739835 | http://help.venditiogroup.com/a/tickets/739835 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/739604 | http://help.venditiogroup.com/a/tickets/739604 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739739 | http://help.venditiogroup.com/a/tickets/739739 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739828 | http://help.venditiogroup.com/a/tickets/739828 ] - Note added - Properties updated 
[ http://help.venditiogroup.com/a/tickets/739833 | http://help.venditiogroup.com/a/tickets/739833 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/739853 | http://help.venditiogroup.com/a/tickets/739853 ] - AMZ replied 
[ http://help.venditiogroup.com/a/tickets/739835 | http://help.venditiogroup.com/a/tickets/739835 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/739863 | http://help.venditiogroup.com/a/tickets/739863 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/739896 | http://help.venditiogroup.com/a/tickets/739896 ] - Note added - Properties updated 
[ http://help.venditiogroup.com/a/tickets/739852 | http://help.venditiogroup.com/a/tickets/739852 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/739184 | http://help.venditiogroup.com/a/tickets/739184 ] - Replacement order created and ticket replied 
[ http://help.venditiogroup.com/a/tickets/739933 | http://help.venditiogroup.com/a/tickets/739933 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/739935 | http://help.venditiogroup.com/a/tickets/739935 ] - Walmart Escalation 

Regards, 
Pritish Nandi